
/* ****************** 6칸 레이아웃  ****************** */

.layout_314431_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_314431_ > div {}
.layout_314431_ > div:after {content:''; display:block; clear:both;}
.layout_314431_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_314431_ > div > .container_1 {width:12.5%;}
  .layout_314431_ > div > .container_2 {width:12.5%;}
  .layout_314431_ > div > .container_3 {width:12.5%;}
  .layout_314431_ > div > .container_4 {width:12.5%;}
  .layout_314431_ > div > .container_5 {width:12.5%;}
  .layout_314431_ > div > .container_6 {width:12.5%;}
  .layout_314431_ > div > .container_7 {width:12.5%;}
  .layout_314431_ > div > .container_8 {width:12.5%;}
  
  .layout_314431_ > div > .container_1 > div,
  .layout_314431_ > div > .container_2 > div,
  .layout_314431_ > div > .container_3 > div,
  .layout_314431_ > div > .container_4 > div,
  .layout_314431_ > div > .container_5 > div,
  .layout_314431_ > div > .container_6 > div,
  .layout_314431_ > div > .container_7 > div,
  .layout_314431_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_314431_ > div > .container_1 {width:25%;}
.layout_314431_ > div > .container_2 {width:25%;}
.layout_314431_ > div > .container_3 {width:25%;}
.layout_314431_ > div > .container_4 {width:25%;}
.layout_314431_ > div > .container_5 {width:25%;}
.layout_314431_ > div > .container_6 {width:25%;}
.layout_314431_ > div > .container_7 {width:25%;}
.layout_314431_ > div > .container_8 {width:25%;}
  
  .layout_314431_ > div > .container_1 > div,
  .layout_314431_ > div > .container_2 > div,
  .layout_314431_ > div > .container_3 > div,
  .layout_314431_ > div > .container_4 > div,
  .layout_314431_ > div > .container_5 > div,
  .layout_314431_ > div > .container_6 > div, 
.layout_314431_ > div > .container_7 > div, 
.layout_314431_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_314431_ > div > .container_1 {width:50%;}
.layout_314431_ > div > .container_2 {width:50%;}
.layout_314431_ > div > .container_3 {width:50%;}
.layout_314431_ > div > .container_4 {width:50%;}
.layout_314431_ > div > .container_5 {width:50%;}
.layout_314431_ > div > .container_6 {width:50%;}
    .layout_314431_ > div > .container_7 {width:50%;}
    .layout_314431_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_314431_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_314451_{margin:0px; }
  .textarea_314451_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_314451_:hover p {background:#8c8c8c; color:#fff; transition: .3s ease;} 
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_314461_{margin:0px; }
  .textarea_314461_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_314461_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_314461_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_314521_{margin:0px; }
  .textarea_314521_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_314521_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_314521_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_314491_{margin:0px; }
  .textarea_314491_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_314491_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_314491_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_314481_{margin:0px; }
  .textarea_314481_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_314481_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_314481_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_314471_{margin:0px; }
  .textarea_314471_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_314471_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_314471_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_314441_{margin:0px; }
  .textarea_314441_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_314441_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_314441_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_314501_{margin:0px; }
  .textarea_314501_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_314501_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_314501_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 6칸 레이아웃  ****************** */

.layout_314531_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_314531_ > div {}
.layout_314531_ > div:after {content:''; display:block; clear:both;}
.layout_314531_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_314531_ > div > .container_1 {width:12.5%;}
  .layout_314531_ > div > .container_2 {width:12.5%;}
  .layout_314531_ > div > .container_3 {width:12.5%;}
  .layout_314531_ > div > .container_4 {width:12.5%;}
  .layout_314531_ > div > .container_5 {width:12.5%;}
  .layout_314531_ > div > .container_6 {width:12.5%;}
  .layout_314531_ > div > .container_7 {width:12.5%;}
  .layout_314531_ > div > .container_8 {width:12.5%;}
  
  .layout_314531_ > div > .container_1 > div,
  .layout_314531_ > div > .container_2 > div,
  .layout_314531_ > div > .container_3 > div,
  .layout_314531_ > div > .container_4 > div,
  .layout_314531_ > div > .container_5 > div,
  .layout_314531_ > div > .container_6 > div,
  .layout_314531_ > div > .container_7 > div,
  .layout_314531_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_314531_ > div > .container_1 {width:25%;}
.layout_314531_ > div > .container_2 {width:25%;}
.layout_314531_ > div > .container_3 {width:25%;}
.layout_314531_ > div > .container_4 {width:25%;}
.layout_314531_ > div > .container_5 {width:25%;}
.layout_314531_ > div > .container_6 {width:25%;}
.layout_314531_ > div > .container_7 {width:25%;}
.layout_314531_ > div > .container_8 {width:25%;}
  
  .layout_314531_ > div > .container_1 > div,
  .layout_314531_ > div > .container_2 > div,
  .layout_314531_ > div > .container_3 > div,
  .layout_314531_ > div > .container_4 > div,
  .layout_314531_ > div > .container_5 > div,
  .layout_314531_ > div > .container_6 > div, 
.layout_314531_ > div > .container_7 > div, 
.layout_314531_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_314531_ > div > .container_1 {width:50%;}
.layout_314531_ > div > .container_2 {width:50%;}
.layout_314531_ > div > .container_3 {width:50%;}
.layout_314531_ > div > .container_4 {width:50%;}
.layout_314531_ > div > .container_5 {width:50%;}
.layout_314531_ > div > .container_6 {width:50%;}
.layout_314531_ > div > .container_7 {width:50%;}
.layout_314531_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_314531_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_314551_{margin:0px; }
  .textarea_314551_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_314551_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_314551_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_314561_{margin:0px; }
  .textarea_314561_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_314561_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_314561_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_314621_{margin:0px; }
  .textarea_314621_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_314621_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_314621_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_314591_{margin:0px; }
  .textarea_314591_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_314591_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_314591_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_316331_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_316331_ > div:after {content:''; display:block; clear:both;}
.layout_316331_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_316331_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_316351_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_316351_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_316351_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_316351_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_316351_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_316351_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_316351_:before {content:'공백: 80px';}
}

/* ****************** 표 2.0  ****************** */

.table_316341_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_316341_ * {box-sizing:border-box;}
.table_316341_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_316341_ td {height:50px; padding:20px 15px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */
      
.empty_line_314631_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_314631_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_314631_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_314631_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_314631_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_314631_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_314631_:before {content:'공백: 200px';}
}
